ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL180 G6 and ESXi 5.0

blacksd
Frequent Collector

DL180 G6 and ESXi 5.0

Hi,

I'm writing to get your opinion on this.

According to the HP's VMware compatibility chart (here) the DL180 G6 is listed as compatible with ESXi 5.0 for "software and download".

Questions are:

  1. Does that means that on my server (actually running ESXi 4.1) after the upgrade to 5.0 I'll be able to manage the SmartArray P410 via the Management Agents (currenttly available for ESX but not for ESXi)?
  2. Do I have to wait for the next release of the ESXi Offline Bundle, as the HP's VMware compatibility chart previously mentioned states that it's not currently supported in the actual release?
  3. Even if the server now supports ESXi 5.0, there's still no downloads available for that hypervisor. Is it better to upgrade now to ESXi 5.0 with the VMware's official upgrade and then wait for the software release to install the correct Management Agents or wait for the offline bundle and do a reinstall with that?

Thanks,

 

Marco

3 REPLIES
Bart_Heungens
Honored Contributor

Re: DL180 G6 and ESXi 5.0

Hi,

 

First things first: the HP Management Agents (with for instance the Systems Management Homepage) existed onbly for the full blown ESX version (with the service console), not for ESXi.

 

Since VMware 5.0 only exist in the lightweight hypervisor ESXi version, there are no more HP Management agents...

 

What U need to do is install the VMware version of ESXi and on top of that the HP Offline bundle, downloadable via the default Download pages...

Or U can download the HP version of ESXi which is the same version as VMware but with the HP Offline Budnle directly in it. Be sure that U install the October version, that one is OK... With the initially released version there are some known issues.

 

 

Kr,

Bart

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !
blacksd
Frequent Collector

Re: DL180 G6 and ESXi 5.0

Hi Bart and thanks for your kind response; so I did understand clearly, the two options here are:

  • VMware ESXi + Offline Bundle
  • HP's own version of ESXi

I guess that the October HP's ESXi 5.0 version is the one that includes the "HP ESXi 5.0 Offline Bundle version 1.0" dated Aug. 24, which is still not compatible with my DL180 G6 (always according to HP's chart).

I'll wait some time and see when the new downloads will be available.

Thanks again,

 

Marco

Bart_Heungens
Honored Contributor

Re: DL180 G6 and ESXi 5.0

Hi,

 

Correct.

 

Find here the October version to download:

https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPVM09

 

In the Release Notes U should find all the details of what is in...

 

 

Kr,

Bart

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !